.for-desc,
.for-tab,
.for-mob,
.for-320,
.for-480 {
  display: none;
}

@media screen and (min-width: 901px) {
  .for-desc {
    display: block;
  }
}

@media screen and (max-width: 900px) and (min-width: 631px) {
  .for-tab {
    display: block;
  }
}

@media screen and (max-width: 630px) {
  .for-mob {
    display: block;
  }
}
@media screen and (max-width: 480px) and (min-width: 321px) {
  .for-480 {
    display: block;
  }
}
@media screen and (max-width: 320px) {
  .for-320 {
    display: block;
  }
}

/*= My media =*/
@media screen and (min-width: 480px) {
  .source-wrap .ambit {
    display: flex;
  }
  .source-wrap .ambit .news-body {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-right: 10px;
  }
  .header-blur {
    filter: blur(2px);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
  }
}
@media screen and (min-width: 980px) {
  .item-art .bl-img img,
  .resp-bl-third .bl-img img {
    max-width: inherit;
  }
  .news-page .item-art .bl-img img {
    max-width: 100%;
  }

  .folio-main {
    min-height: 400px;
  }
  html,
  body {
    height: 100%;
  }
  .container {
    min-height: 100%;
    /*padding-bottom: 268px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer {
    height: 230px;
    /*margin-top: -270px;*/
  }

  /* new  - carrency ---*/

  .currency-list li p.smooth {
    float: left;
  }
  .currency-list li p {
    margin-bottom: 0;
  }
  .c-value {
    margin-left: 3px;
    margin-top: 1px;
  }
  .currency-list .d-t .t-cell:first-child p {
    min-width: 21px;
  }
  .currency-list li {
    margin-right: 5px;
  }
  .currency-list li:last-child {
    padding-right: 0;
  }

  /* new  - carrency ---*/
}

@media screen and (min-width: 1024px) {
}

@media screen and (max-width: 996px) {
  .header-main > .d-t > .t-cell:last-child {
    width: 87%;
  }
}

@media screen and (max-width: 768px) {
  .footer ul li a{
    font-size: 18px;
    padding: 10px;
  }
}

@media screen and (max-width: 960px) {
  /*
    .currency-list li {
        padding-right: 5px;
        margin-right: 5px;
    }
*/

  .menu-main {
    float: none;
    width: 100%;
  }
  .item-sl.shp5 {
    width: 100px;
  }
}

@media screen and (max-width: 946px) {
  .header-main > .d-t > .t-cell:last-child {
    width: 86%;
  }
  .top-right > .d-t > .t-cell:nth-child(2) {
    width: auto;
  }
  .title.third a {
    font-size: 27px;
    line-height: 30px;
  }
  .title a {
    font-size: 17px;
    line-height: 20px;
  }
  .news-col {
    margin-bottom: 15px;
  }
  .news-list .art-link {
    margin-bottom: 7px;
  }

  /*
     .currency-list li {
        padding-right: 5px;
        margin-right: 5px;
     }
*/
  /*
     .currency-list .d-t .t-cell:first-child {
         width: 33%;
    }
*/

  /*
     .currency-list.fl-r {
        width: 100%;
    }
     .currency-list li{
            width: 100%;
            margin-right: 0;
            padding-right: 0;
        }
     .currency-list li p.smooth {
        font-weight: 600;
        text-align: right;
    }
     .currency-list li:after{
         display: none;
     }
*/
}

@media screen and (max-width: 900px) {
  .three-news-line .col3,
  .resp-bl-third .three-news-line .col3 {
    width: 33%;
  }
  .block-news .news-body {
    padding: 10px;
  }
  .block-news.category-item .news-body {
    padding: 20px;
    padding-top: 0;
  }
  .block-news .news-body .news-link .tag-info {
    /*display: none;*/
  }
  .title a {
    font-size: 15px;
  }
  .photo-main .autor {
    margin-bottom: 0px;
  }
  .item-art.second-block > .col3 {
    width: auto;
  }
  .header-main > .d-t > .t-cell:last-child {
    width: auto;
  }

  .header-main > .d-t > .t-cell {
    width: 125px;
  }

  .menu-top .menu-main li {
    display: none;
  }
  .menu-top .menu-main {
    display: block;
  }
  .menu-top .menu-main li:first-child {
    display: block;
    float: left;
  }
  .toggle-menu span {
    display: inline-block;
  }
  .toggle-menu strong {
    display: none;
  }
  .currency-list.fl-r {
    width: 100%;
  }
  .currency-list li {
    margin-bottom: 15px;
    width: 48%;
    text-align: right;
  }
  .currency {
    padding-bottom: 8px;
  }
  .currency-list .d-t .t-cell:first-child {
    width: 29%;
    text-align: left;
  }

  .currency-list li {
    width: 100%;
    margin-right: 0;
    padding-right: 0;
  }

  .currency-list li:after {
    display: none;
  }

  .wrapper {
    max-width: 614px;
  }
  .d-t.news-group1 .t-cell:first-child {
    display: none;
  }

  .resp-bl-first .col3 {
    width: 50%;
  }
  .col6.fl-l.box-rew {
    width: 50%;
  }
  .resp-bl-first .col6 {
    display: none;
  }
  .resp-bl-first .col6.fl-l.box-rew {
    display: block;
  }
  .news-letter {
    display: none;
  }
  .banner-long {
    width: 300px;
    height: 600px;
  }
  .d-t.news-group1 .t-cell:last-child {
    width: 300px;
  }
  .d-t.news-group1 .t-cell:last-child {
    width: 3px;
  }
  .bl-img.h-mob {
    width: 300px;
  }
  .resp-bl-first .clear {
    display: none;
  }
  .bl-img.h-mob {
    margin-bottom: 0;
  }
  .news-col {
    /*height: 1688px;*/
    /*width: 251px;*/
  }
  .news-col-bottom {
    /*display: none;*/
  }

  .resp-bl-second .col3 {
    width: 50%;
  }

  .mobile-hide,
  .mobil-block-hide {
    display: none;
  }
  .mobil-block-show {
    display: block;
  }
  .col6.mobil-block-show.fl-l {
    display: block;
    width: 100%;
  }

  .row-news-second {
    display: none;
  }
  .row-third-news .t-left {
    width: 312px;
  }
  .row-third-news .t-right {
    margin-right: 312px;
  }
  .t-right .col2 {
    width: 100%;
  }
  /*.t-right .col2:nth-child(3),
            .t-right .col2:nth-child(4){
                display: none;
            }*/

  .resp-bl-third .col3 {
    width: 50%;
  }
  .resp-bl-third .news-letter {
    /*display: block;
                    margin-top: 30px;*/
  }

  /* ------------ */

  .item-art .banner-cont .banner-mobile {
    display: block;
    max-width: 320px;
    margin: 15px auto;
  }
  .item-art .banner-cont .h-mob {
    display: none;
  }
  .item-art > .col6 {
    width: 100%;
    margin-right: 0;
  }
  .item-art > .col3,
  .item-art.second > .col3 {
    width: 100%;
    float: none;
  }

  /* ------------ */
  .contact-main {
    padding-top: 0;
  }

  .right-panel {
    display: none;
  }
  .category-content .item-art .col3,
  .category-content .item-art.second .col3 {
    width: 100%;
    float: none;
  }
  .category-content .item-art .small-lg {
    margin: 0 auto;
  }
  .news-wrap {
    padding: 15px 15px;
  }
  .img-art-zoom {
    left: -15px;
    margin-right: 0;
  }

  .responsive-3_small .col3.fl-l {
    width: 50%;
    float: left;
  }
  .responsive-3 .panel-s {
    max-width: 320px;
    margin: auto;
  }
  .img-art-zoom.m-large {
    margin-right: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    left: 0;
  }
  .re-pagination.article-top {
    margin-right: 0;
  }
  .block-white > .col6 > .cont-in1 {
    padding-left: 0;
    padding-right: 0;
  }
  .news-page .block-white {
    background: none;
  }
  .news-page .block-white .col6 {
    background-color: #fff;
  }
  .item-art .col3.fl-r .cont-in1 {
    padding-left: 0;
  }

  .search-res-item .col4 {
    width: 33.3%;
  }
  .search-res-item .bl-h-news .title {
    font-size: 14px;
    line-height: 16px;
  }

  .letter-body .col3 .cont-in1 {
    padding-right: 20px;
  }
  .letter-pr a {
    margin: 0.7%;
  }
  .company-item .row-correction {
    margin: 0 -4px;
  }
  .company-item .cont-in1 {
    padding: 0 4px;
    max-width: 240px;
    margin: auto;
  }
  .company-item .row .col3 {
    margin-bottom: 8px;
  }
  .content-center .item-art.second-block {
    /*margin-bottom: 0;*/
  }
  .h-stat {
    height: 0;
  }
  .top-right.second .btn-search {
    bottom: 0;
  }
  .list-port {
    padding-left: 0;
  }
  .list-port li:first-child a {
    padding-left: 0;
  }
  .holiday-item .t-cell {
    padding-right: 15px;
  }
  .item-art.second-block .company-item .link-or {
    margin: 20px 0 30px;
  }

  .item-art.second-block .col6 {
    margin-bottom: 0;
  }

  .category-main {
    padding-top: 0;
  }

  /*------------ 901 -------------*/
}

@media screen and (min-width: 600px) and (max-width: 900px) {
  .menu-top-content .menu-main li a {
    padding: 10px 0;
  }
  .menu-main.second {
    margin-top: 10px;
  }
}

@media screen and (max-width: 830px) {
}

@media screen and (max-width: 769px) {
  .category-main .title-four {
    margin-bottom: 15px;
  }

  .category-content .news-body .news-link {
    margin-bottom: 5px;
  }
  .category-content .title a {
    font-size: 16px;
    line-height: 18px;
  }

  .category-item .news-body {
    padding-left: 15px;
  }
  .category-main .news-body .bl-h-news p {
    font-size: 12px;
    line-height: 14px;
  }

  .news-wrap {
    padding: 20px 0 20px 20px;
  }

  .search-res-item .cont-in1 {
    padding: 0 5px;
  }
  .row-correction.search-res-item {
    margin: 0 -5px;
  }

  .search-res-item .title,
  .search-res-item .title a {
    font-size: 15px;
    line-height: 17px;
  }
}

@media screen and (max-width: 760px) {
  /*-------------------*/
  .news-letter {
    display: none;
  }

  .resp-bl-third .col3:nth-child(4) {
    /*display: none;*/
  }

  /*-------------------*/
  .resp-bl-first .col6,
  .resp-bl-second .col6 {
    width: 100%;
  }

  .slider-content {
    padding: 20px 0 20px;
  }

  /*--- Media mobile ------------ */

  .resp-bl-second .col6.mobil-block-hide {
    display: none;
  }
  .resp-bl-second .col6.mobil-block-show {
    display: block;
  }
  .resp-bl-second .col3.fl-r {
    display: none;
  }

  /*--- Media mobile ------------ */

  .category-content .col3,
  .category-content .col6 {
  }

  .item-art .col3,
  .item-art.second .col3,
  .item-art .col6 {
    width: 100%;
  }
  .item-art .banner-cont .h-mob {
    display: none;
  }
  .item-art .banner-cont .banner-mobile {
    display: block;
    max-width: 320px;
    margin: 15px auto;
  }

  .right-panel {
    display: none;
  }

  .category-content .banner-cont.small-h {
    max-width: 320px;
    margin: 15px auto 0;
  }

  .contact-page .contact-main {
    padding: 20px 15px 10px 15px;
  }

  .news-wrap {
    padding: 15px 15px;
  }

  /* -----------------  one news -------------*/

  .re-pagination.article-top {
    margin-right: 0;
  }
  .item-art.block-white {
    background: none;
  }
  .item-art.block-white .col6.fl-l {
    background-color: #fff;
  }

  .img-art-zoom {
    left: -15px;
    margin-right: 0;
  }
  .img-art-zoom.m-large {
    margin-right: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    left: 0;
  }
  .responsive-3 .col3.fl-l {
    /*width: 50%;*/
  }
  .responsive-3_small .col3.fl-l {
    width: 50%;
  }

  .responsive-3_small .col3mod {
    width: 33% !important;
  }

  .block-news.one-small .head-img img {
    margin: auto;
  }
  .panel-s.third {
    max-width: 100%;
    margin-bottom: 15px;
  }

  /* -----------------  one news -------------*/

  /*------- Photo --------------*/

  .block-photo .close-bl {
    position: absolute;
    top: -40px;
    right: auto;
    left: 50%;
    margin-left: -25px;
  }

  /*------- Photo --------------*/

  .search-res-item .col4 {
    width: 32.3%;
  }
  /*--------------------*/
  .search-content {
    padding-top: 80px;
  }

  /*--------------------*/
  .search-drop ul li {
    padding: 20px 0;
  }

  .item-art.block-white.second-block {
    background-color: #fff;
  }

  .info-company .col3 {
    width: 33.3%;
  }
  .personality .row .col3 {
    width: 32.3%;
  }
  .letter-body .row .col3 {
    width: 32.3%;
  }
  .company-item .row .col3 {
    width: 32.3%;
  }

  .list-convert li {
    width: 98%;
  }

  .news-large .imgInArticle {
    height: 280px;
  }
  .news-large .imgInArticlePhotoReportaj {
    height: auto;
  }
  /*--------- 760 ------------*/
}

@media screen and (max-width: 736px) {
  .category-main {
    padding-bottom: 10px;
  }
  .razdel-top .logo {
    margin-bottom: 60px;
  }
  .section-main h1 {
    font-size: 28px;
    line-height: 32px;
  }
  .razdel-top .paragraph-pr {
    margin-bottom: 30px;
  }
  .paragraph-pr {
    font-size: 14px;
    line-height: 18px;
  }
  .section-white {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .section-white h2 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
  }
  .title-project.first {
    margin-bottom: 20px;
  }
  .section-white .title-project.first + .sep {
    margin-bottom: 20px;
  }

  .section-white .article-text p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
  }
  .quote-second {
    margin: 20px 0;
    padding: 0;
  }
  .article-text.text-wrap .quote-second h3 {
    margin: 30px 0 25px;
  }

  .section-pic h2 {
    font-size: 28px;
    line-height: 32px;
  }

  .section-pic .tag-large {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 667px) {
  .content-intro {
    padding-top: 60px;
  }

  .section-pic {
    min-height: 270px;
  }

  .section-white .article-text .quote p {
    margin-bottom: 0;
  }

  .section-white .article-text .quote {
    margin: 30px 0 0;
  }
}

@media screen and (max-width: 630px) {
  /*.t-right .col2:nth-child(3),
    .t-right .col2:nth-child(4){
        display: block;
    }*/

  .news-body .news-link {
    margin-bottom: 5px;
  }
  .title a {
    font-size: 13px;
    font-weight: 400;
  }
  .panel-s,
  .banner-cont {
    /*max-width: 320px;*/
    margin: auto;
  }

  .left-col-s {
    max-width: none;
  }

  .panel-s.files.text-center {
    max-width: inherit;
  }
  .resp-bl-first .col3,
  .resp-bl-second .col3,
  .resp-bl-third .col3 {
    width: 50%;
  }

  .resp-bl-first .col3.home-main-news {
    width: 100%;
    margin-bottom: 0;
  }
  .panel-s.files.text-center {
    max-width: inherit;
  }
  .re-pagination a.re-mob-hide {
    display: none;
  }
  .resp-bl-first .news-col {
    height: auto;
  }
  .resp-bl-first .banner-cont .h-mob,
  .resp-bl-third .banner-cont .h-mob {
    display: none;
  }
  .panel-s.currency {
    /*margin-bottom: 15px;*/
  }

  .currency-list li {
    width: 100%;
    margin-right: 0;
  }

  .currency > .d-t > .t-cell:first-child {
    width: 44px;
  }
  .currency-list li:after {
    display: none;
  }
  .resp-bl-first .banner-cont .banner-mobile,
  .resp-bl-third .banner-cont .banner-mobile {
    display: block;
    max-width: 320px;
    margin: auto;
  }
  .news-large {
    padding: 0;
  }
  .title.third a {
    font-size: 24px;
    line-height: 28px;
  }
  .panel-s.currency {
    padding: 18px 17px 5px 17px;
  }
  .ab-top-right {
    left: 20px;
    top: 25px;
  }

  /*category item line*/

  .category-content + .re-pagination {
    margin-top: 15px;
  }
  .category-content .col3.fl-r .cont-in1 {
    padding-right: 5px;
  }
  .category-content .row .col3,
  .category-content .row .col6 {
    margin-bottom: 0;
  }

  .responsive-3 .col3.fl-l {
    width: 100%;
  }
  .news-large.second .news-body {
    padding: 15px 0;
  }

  .title.five {
    font-size: 20px;
    line-height: 24px;
  }
  .col6.fl-l.box-rew {
    width: 100%;
  }
  .row-third-news .t-left {
    width: auto;
    float: none;
    margin-bottom: 9px;
  }
  .row-third-news .t-right {
    float: none;
    margin-right: 0;
  }

  .resp-bl-third .news-letter {
    margin-top: 0;
  }
  .category-content .item-art .small-lg {
    margin: auto;
  }
  .category-content .item-art .col3,
  .category-content .item-art.second .col3 {
    width: 100%;
    float: none;
  }
  .category-content .item-art .small-lg {
    width: 296px;
  }
  .head.one {
    margin: 22px auto;
    /*max-width: 320px;*/
    text-align: center;
  }
  .head.one .fl-l,
  .head.one .fl-r {
    float: none;
  }
  .resp-bl-third .news-letter {
    display: none;
  }
  .title.third,
  .title.third a {
    font-size: 24px;
    line-height: 28px;
  }
  .news-large.second .bl-h-news p.paragraph {
    font-size: 16px;
    line-height: 20px;
  }

  .item-art.second-block .banner-cont {
    margin-right: auto;
  }

  .company-item .row .col3 {
    width: 50%;
  }
  .t-right .col2 {
    width: 50%;
  }

  /*------------ 629 --------------*/
}

@media screen and (max-width: 600px) {
  .menu-top-content .fl-r.col8 .border-bt {
    display: none;
  }
  .menu-top-content .border-bt {
    border-bottom: 0;
  }

  .menu-top-content .col8 {
    width: 100%;
  }

  .menu-main.second li {
    float: none;
    padding: 0;
    border-bottom: 1px solid #2f2f2f;
  }
  .fl-r.col8 .menu-main.second li:last-child {
    border-bottom: 0;
  }
  .menu-main.second li a {
    background: url("/user/img/arr-mobile-menu.png") 100% 50% no-repeat;
    display: block;
    padding: 13px 35px 13px 25px;
  }

  .menu-main.second li a:hover,
  .menu-main.second li a:active {
    color: #979797;
  }

  .menu-top-content .col8.fl-l {
    margin-top: 30px;
  }
  .menutop_close {
    background: #f78a0b url("/user/img/crose-mob.png") center no-repeat;
    width: 50px;
    height: 50px;
    top: 0;
    right: 0;
  }
  .menu-str .col4 {
    width: auto;
  }

  .info-folio li {
    height: auto;
  }
  .folio-main-inner {
    padding-left: 41%;
  }
}

@media screen and (max-width: 568px) {
  .search-res-item .col4 {
    width: 50%;
  }
  .search-res-item .col4 .head-img img {
    margin: auto;
  }
}

/*----------------*/

@media screen and (max-width: 540px) {
  .re-pagination a,
  .re-pagination .dotted-hr {
    width: initial !important;
    min-width: 24px;
  }
  .re-pagination a.re-prev {
    border-right: 0;
  }
  .re-pagination a.re-next {
    border-left: 0;
  }
  .tb-curs.fourth.rc5 {
    min-width: 540px;
  }
}
@media screen and (max-width: 550px) {
  .login-person > div {
    display: none;
  }
  .ab-bottom-left {
    bottom: 15px;
    left: 16px;
  }
  .mail-info {
    margin-bottom: 15px;
  }
  .mail-info .col2 {
    width: 100%;
  }
  .mail-info .col2.fl-l {
    float: none;
  }
  .in2-1,
  .in2-2 {
    padding: 0;
    padding: 0;
    float: none;
    clear: both;
    text-align: center;
  }
  .g-recaptcha {
    display: inline-block;
    margin: 0 auto;
  }
  .mail-info .col2.fl-l:first-child {
    margin-bottom: 15px;
  }
  .contact-page h1 {
    margin-bottom: 20px;
  }
  .contact-page h2 {
    margin-bottom: 20px;
  }
  .item-cor .col2.fl-l {
    float: none;
    width: 100%;
  }
  .item-cor .col2.fl-l:first-child {
    margin-bottom: 15px;
  }
  .item-cor .capch.fl-r {
    float: left;
    margin-bottom: 15px;
    margin-top: 0;
    margin-right: 15px;
  }
  .form-contact .item-cor p {
    margin-top: 0;
  }
  .search-drop ul li a {
    font-size: 17px;
    line-height: 17px;
  }
  .info-company .col3 {
    width: 50%;
  }
  .info-company .cont-in1.text-center {
    text-align: left;
  }
  .personality .row .col3 {
    width: 49%;
  }
  .letter-body .row .col3 {
    width: 50%;
  }
}

@media screen and (max-width: 500px) {
  .category-item .d-t {
    display: block;
  }
  .category-item .d-t .t-cell {
    display: block;
  }
  .category-item .d-t .t-cell:first-child {
    width: 100%;
  }
  .category-item .news-body {
    padding-left: 0;
  }
  .category-main {
    padding-bottom: 10px;
  }
  .category-item .head-img {
    max-width: 230px;
    margin: 0 auto 11px;
  }
  .letter-body.second ul li {
    width: 45%;
  }
  .right-title {
    float: left;
  }
  .right-title .select-third,
  .right-title .select-third.mr-0 {
    margin-left: 0px;
  }
}

@media screen and (max-width: 480px) {
  .re-pagination {
    padding: 0;
  }
  .re-pagination a,
  .re-pagination .dotted-hr {
    height: 40px !important;
    line-height: 40px !important;
    width: initial !important;
    min-width: 22px;
  }
  .re-pagination a.re-prev {
    background-position: 12px -179px !important;
    border: 0;
    width: 10px !important;
  }
  .re-pagination a.re-next {
    background-position: 18px -124px !important;
    border: 0;
    width: 10px !important;
  }
  .resp-bl-first .col3,
  .resp-bl-second .col3,
  .resp-bl-third .col3 {
    width: 50%;
    margin-bottom: 15px;
  }

  .t-right .col2 {
    margin-bottom: 15px;
  }

  .panel-s,
  .banner-cont {
    max-width: 320px;
    margin: auto;
  }

  .mobil-block-show .panel-s {
    max-width: none;
  }

  .left-col-s {
    max-width: none;
  }

  .category-content .panel-s {
    max-width: none;
  }

  .re-pagination a.re-mob-hide {
    display: none;
  }
  .resp-bl-first .news-col {
    height: auto;
  }
  .resp-bl-first .banner-cont .h-mob,
  .resp-bl-third .banner-cont .h-mob {
    display: none;
  }
  .panel-s.currency {
    /*margin-bottom: 15px;*/
  }

  .currency-list li {
    width: 100%;
    margin-right: 0;
  }

  .currency > .d-t > .t-cell:first-child {
    width: 44px;
  }
  .currency-list li:after {
    display: none;
  }
  .resp-bl-first .banner-cont .banner-mobile,
  .resp-bl-third .banner-cont .banner-mobile {
    display: block;
    max-width: 320px;
    margin: auto;
  }
  .news-large {
    padding: 0;
  }
  .title.third a {
    font-size: 19px;
    line-height: 22px;
  }
  .panel-s.currency {
    padding: 18px 17px 5px 17px;
    max-width: initial;
  }
  .ab-top-right {
    left: 20px;
    top: 25px;
  }

  .category-content + .re-pagination {
    margin-top: 15px;
  }
  .category-content .col3.fl-r .cont-in1 {
    padding-right: 5px;
  }
  .category-content .row .col3,
  .category-content .row .col6 {
    margin-bottom: 0;
  }

  .responsive-3 .col3.fl-l {
    width: 100%;
  }
  .news-large.second .news-body {
    padding: 0;
  }

  .title.five {
    font-size: 20px;
    line-height: 24px;
  }
  .news-link .tag-info {
    line-height: 20px;
  }

  .folio-second .info-company {
    margin-bottom: 10px;
  }

  .holiday-month .holiday-item {
    width: 100%;
  }
  .reviews-banks .rew-txt {
    margin-top: 10px;
    width: 100%;
  }
}

/*----------------*/

@media screen and (max-width: 480px) {
  .title-port .fl-l {
    float: none;
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }

  .responsive-3_small .col3mod {
    width: 100% !important;
  }
  .d-t.source-main .t-cell.col-first {
    width: 100%;
  }
  .d-t.source-main .t-cell {
    display: block;
    margin-bottom: 20px;
  }
  /*
    .panel-s .img-wrap{
        max-width: 180px;
    }
*/
  .panel-s .col3:nth-child(1) {
    margin-bottom: 25px;
  }
  .panel-s .col3:nth-child(2) {
    margin-bottom: 25px;
  }

  .tab-top-news-line .col3 {
    width: 50%;
  }

  .tab-top-news-line .col3:last-child {
    display: none;
  }
}

@media screen and (max-width: 472px) {
  .articles-social strong {
    margin-top: 0;
    margin-bottom: 15px;
  }

  .info-company .col3 {
    width: 100%;
  }

  .folio-second .info-company .text-left.d-ib {
    height: auto;
  }
  .info-company .text-left.d-ib {
    height: auto;
  }
}

@media screen and (max-width: 440px) {
  .list-port li a {
    padding: 0 10px;
  }

  .company-item .row .col3 {
    width: 100%;
  }

  .item-sl.shp1 {
    float: none;
    margin-bottom: 10px;
    width: 184px;
  }
}

@media screen and (max-width: 414px) {
  .menu-top .toggle-menu {
    margin-left: 10px;
  }

  .currency-list .d-t {
    display: block;
    overflow: hidden;
  }
  .currency-list .d-t .t-cell {
    float: left;
    width: 50%;
    padding: 0;
  }
  .currency-list .d-t .t-cell div {
    display: inline-block;
    float: left;
  }
  .currency-list .d-t .t-cell:first-child {
    width: 100%;
  }
  .header-main > .d-t > .t-cell {
    width: 110px;
  }
  .currency-list .d-t .t-cell:first-child p {
    margin-bottom: 7px;
  }
  .re-pagination a {
    width: 44px;
  }
  /*
                .re-pagination{
                    margin: 30px -15px 40px;
                }
*/
  .re-pagination.article-top {
    margin-right: -15px;
  }
  .re-pagination a:nth-child(4) {
    border-right: 0;
  }
  .footer {
    padding-bottom: 20px;
  }

  .item-cor:last-child .fl-r {
    float: none;
    text-align: center;
    margin-bottom: 15px;
  }
  .responsive-3_small .col3.fl-l {
    width: 100%;
  }

  .section-white h1 {
    font-size: 20px;
    line-height: 24px;
  }
  .section-main h2 {
    font-size: 20px;
    line-height: 24px;
  }
  .section-main h1 {
    font-size: 20px;
    line-height: 24px;
  }
  .section-white h2 {
    font-size: 20px;
    line-height: 24px;
  }
  .section-pic h2 {
    font-size: 20px;
    line-height: 24px;
  }

  .article-text.text-wrap h3 {
    font-size: 20px;
  }
  .quote-second {
    margin-top: 0;
  }
  .footer p {
    margin-bottom: 5px;
  }

  .search-res-item .col4 {
    max-width: 300px;
    width: auto;
    margin: 0 auto 10px;
    float: none;
  }
  .title.third,
  .title.third a {
    font-size: 24px;
    line-height: 26px;
  }
  .title-port.second {
    margin: 25px 0 20px;
  }
  .source-cont {
    padding-left: 20px;
  }
  .letter-body .row .col3 {
    width: 100%;
  }
  .personality .row .col3 {
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .resp-bl-first .col3,
  .resp-bl-second .col3,
  .resp-bl-third .col3 {
    width: 100%;
  }
  .t-right .col2 {
    width: 100%;
  }
  .three-news-line .col3,
  .resp-bl-third .three-news-line .col3 {
    width: 100%;
  }
  .re-pagination a,
  .re-pagination .dotted-hr {
    min-width: 12px;
  }
  .person-tags {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 10px;
  }
  .person-tags li {
    float: none;
    display: inline-block;
    margin-top: 10px;
  }
  .item-sl.shp5 {
    width: 100%;
  }
}

@media screen and (max-width: 384px) {
  .folio-main-inner {
    padding-left: 20px;
  }

  .quote.second .title.five {
    padding-left: 20px;
  }

  .quote.second .title.five:before {
    left: 0;
  }
  .quote.second p {
    padding-left: 20px;
  }
  .history-group {
    padding-left: 15px;
  }

  .year-hist {
    width: 50px;
    margin-left: -24px;
    padding: 10px 0 15px;
  }
  .history-group li {
    padding-left: 30px;
  }
  .d-t.source-main {
    display: block;
  }

  .source-wrap {
    padding-bottom: 0;
  }
  .h-stat-40 {
    height: 15px;
  }
  .title-port.second {
    margin: 25px 0 20px;
  }
  .info-folio li {
    float: right;
  }

  /*article share*/
  .social-block-art {
    overflow: hidden;
    width: auto;
    min-width: 260px;
  }
  .social-block-art.fl-l {
    float: none;
  }
  .social-block-art .head-social {
    float: left;
    width: 48%;
  }
  .social-block-art .ya-share2 {
    float: left;
    width: 52%;
  }
  .social-block-art ul.ya-share2__list li {
    border: 1px solid #e1e1e1;
    border-top: 0;
    border-right: 0;
    width: 49.1%;
  }
  .social-block-art ul.ya-share2__list li:nth-child(3),
  .social-block-art ul.ya-share2__list li:nth-child(4) {
    border-bottom: 0;
  }
  .social-block-art ul.ya-share2__list li a {
    border: 0;
    height: 65px;
    width: 100%;
  }

  .letter-body.second ul li {
    width: 90%;
  }
}

@media screen and (max-width: 375px) {
  .folio-main-inner {
    padding-top: 0;
  }
  .social-gray.fl-r {
    text-align: center;
  }
  .social-gray.fl-r li {
    float: none;
    display: inline-block;
    margin-bottom: 10px;
  }
  .social-gray.fl-r li:last-child {
    margin-bottom: 0;
  }

  .list-port li {
    /*float: none;*/
    margin-bottom: 5px;
  }
  .list-port li:last-child {
    margin-bottom: 0;
  }
  .list-port li a {
    padding-left: 0;
  }
  .list-port li:after {
    display: none;
  }

  .folio-main-inner h1,
  .folio-second h1 {
    font-size: 27px;
    line-height: 30px;
  }
}

@media screen and (max-width: 364px) {
  .toggle-menu span {
    display: none;
  }
  .menu-top .toggle-menu {
    margin-left: 10px;
  }
  .btn-more {
    width: 280px;
  }
  .g-recaptcha {
    margin-left: -20px;
    transform: scale(0.85);
  }
}

@media screen and (max-width: 352px) {
  .search-sort span {
    display: inline-block;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 340px) {
  .small-lg {
    width: 296px;
    margin: 0 auto;
  }
  .item-art .small-lg {
    width: 296px;
  }
  .panel-s .head .title {
    font-size: 16px;
  }
  .panel-s .head a.sub-f {
    margin-top: 2px;
  }
}

@media screen and (max-width: 321px) {
  .article-text p.fs-17 {
    display: block;
    clear: both;
  }
  .item-art.second-block {
    overflow: visible;
  }
  .row .col3,
  .row .col6 {
    /*margin-bottom: 0;*/
  }
  .resp-bl-first .col3.home-main-news {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 240px) {
}
/*= My media =*/

/*---------- Retina ----------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-moz-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min-device-pixel-ratio: 1.5) {
}
